1. rotation, 02.08.2011 #1
    rotation

    rotation Threadstarter Android-Lexikon

    Mit welcher Firmware braucht man das Cinema Plugin nicht, weil schon freigeschalten?

    2.3.20?
    2.3.26?
     
  2. T.Bex, 02.08.2011 #2
    T.Bex

    T.Bex Fortgeschrittenes Mitglied

    Bei 2.3.26 ist es auf jeden fall freigeschaltet. Bei 2.3.20 bin ich mir nich sicher, die gab es ja nur 4Tage bevor 2.3.26 da war.
     
  3. chris67, 02.08.2011 #3
    chris67

    chris67 Android-Lexikon

    2.3.26 ist nach meinem Kenntnisstand die einzige.
     
  4. Flix123, 03.08.2011 #4
    Flix123

    Flix123 Android-Lexikon

    Nicht ganz, die 1.0.84 mit Eclair hat es glaube ich auch freigeschaltet.:) Oder war es die 2.0.54?

    Keine Ahnung, nimm die 2.3.26.
     
  5. petert1984, 04.08.2011 #5
    petert1984

    petert1984 Neuer Benutzer

    hallo
    ich hab mal eben ein problem hier. hab seit heute urukdroid auf meinem A70.
    leider merkte ich gerade, dass ich nun das cinema plug-in nicht installieren kann. und uruk erkennt die *.aos datei nicht und kann nichts damit anfangen.
    hat vielleicht jemand einen tipp für mich wie ich das cinema plug-in dennoch zum laufen bringe??
    wäre dankbar
    LG
     
  6. dazw, 05.08.2011 #6
    dazw

    dazw Android-Guru

    Ja, unter dem normalen Android und nicht unter Uruk installieren.